#wrp{
	width: 360px;
}
#nav{
	width: 340px;
	position:relative;
	height:24px;
}
.bbDl{}
.bbDl li{
	padding: 10px;
}
.bbDl li:nth-child(even){ background:#eeede7;}
.bbDl li label{
color: #339933;
    display: inline-block;
    width: 105px;
	vertical-align: top;
}
.bbDl li #password{
	border-radius: 4px;
	border: 1px solid #ebe7da;
	background: #ebe7da;
	font-size: 20px;
	padding: 4px;
	outline:0;
	color: #797055;
	margin: 0 0 0 5px;
	width: 265px;
	vertical-align: sub;
}
.bbDl li #password:focus{border: 1px solid #c7c1ad;}
.bbDl li .AcceptBut{
	background: url(/st/images/others/send.png) no-repeat;
	height: 30px;
	width: 53px;
	border-width: 0;
	cursor:pointer;
}
.bbDl li span{
    display: inline-block;
    width: 231px;
    overflow:hidden;
}
.bbDl li p{
	padding: 0 0 10px;
	color: #F90;
}
.video{
	margin: 30px 0 0;
	text-align: center;
	border: 18px solid #000;
	font-size: 0;
}
.att{
	padding: 10px 32px 10px 10px;
	border: 1px solid #ffb85b;
	background: #fff3e5 url(/st/images/others/att.png) no-repeat 330px 13px;
	border-radius:4px;
	line-height: 18px;
	clear:both;
}
.thumb{
	background: #fff url(/st/images/others/dlShR.png) no-repeat right bottom;
	display:inline-block;
	margin: 50px 0 0;
	
}
.thumbIn{
	background: url(/st/images/others/dlShL.png) no-repeat left bottom;
	display:inline-block;
	padding: 15px 15px 20px;
}
.thumb img{ max-width:330px}

.filePrev {
    direction: ltr;
    float: right;
    margin: 10px 0 0;
    text-align: center;
    width: 100%;
}

.error{
color: red;
}
.browserWarning{
	font-size: 11px!important;
	background: #000;
	color: #FFF;
	text-align: right;
	line-height: 18px;
	padding: 0 0 10px;
}
